@charset "UTF-8";

/* Layout Medium Screens */

header {  height: 200px; background: url(../images/MusicComBannersMedium.jpg) no-repeat 90% 0px; }

header a.logo {
	width: 260px;
	height: 85px;
	top: 10px;
	left: 50px;
	background-image: url(../images/MusicComLogoLarge.jpg); 
	}
	
.promo_container { padding: 0px 0px 0px 20px; }

.promo_container .promo { background-position: 70px 0px; }

.promo_container .promo .content { padding: 120px 0px 0px 0px; text-align: center; }

body { background-image: inherit; }





